<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000005" 
	label="RH. Paramètres : Gestion des classes" 
	database="iCTI" swf="CTI_ClassesManager.swf"
	softCode="iCTI_rh"
		helpDokuWIkiDir="rh:vues:parametres:classification" helpDokuWIkiFile="rh000005"  helpFile=""
>
	
	
</VUE>

			
